body
	{
	background-color: #FFFFFF;
	margin: 10px;
	}

.nav p
	{
	text-align: left;
	font: 10px arial,helvetica,sans-serif;
	color: #009;
	background-color: #FFFFFF;
	margin: 3px 0px 0px 0px;
	}

.nav p.head
	{
	font: italic bold 14px arial,helvetica,sans-serif;
	}

.nav p.indent
	{
	text-indent: 10px;
	}

.nav a
	{
	color: #009;
	}

.nav a:hover
	{
	text-decoration: none;
	}

.body ul
	{
	font: 12px arial,helvetica,sans-serif;
	color: #009;
	}

.body a
	{
	color: #900;
	}

.body a:hover
	{
	text-decoration: none;
	}

.body p.head
	{
	font: italic bold 18px arial,helvetica,sans-serif;
	text-indent: 0px;
	}

.body p.subhead
	{
	font: italic bold 14px arial,helvetica,sans-serif;
	text-indent: 0px;
	}

.body img.left
	{
	margin: 14px 10px 10px 0px;
	border: #039 solid 1px;
	}

.body img.right
	{
	margin: 14px 0px 10px 10px;
	border: #039 solid 1px;
	}

.body div.caption
	{
	text-indent: 0px;
	font: bold 10px arial,helvetica,sans-serif;
	color: #900;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	}
	
.TopNavLink
	{
	text-indent: 0px;
	font: bold 14px arial,helvetica,sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	text-decoration: none
	}

.BottomNavLink
	{
	text-indent: 0px;
	font: 9px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
	}

.CartHeader
	{
	text-indent: 0px;
	font: bold 10px arial,helvetica,sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	}

.CartRowStyleOne
	{
	text-indent: 0px;
	font: 10px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #DDDDDD;
	}
	
.CartRowStyleTwo
	{
	text-indent: 0px;
	font: 10px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	}
	
.CartFooterRow
	{
	text-indent: 0px;
	font: bold 10px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #CCCCCC;
	}
	
.ProductList_Head
	{
	text-indent: 0px;
	font: bold 16px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductList_Name
	{
	text-indent: 0px;
	font: bold 14px arial,helvetica,sans-serif;
	color: #000000;
	}
.ProductList_ListName
	{
	text-indent: 0px;
	font: bold 18px arial,helvetica,sans-serif;
	color: #000000;
	}
.ProductList_ListDescription
	{
	text-indent: 0px;
	font: 12px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductList_Record
	{
	text-indent: 0px;
	font: 10px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductList_AuthorArtist
	{
	text-indent: 0px;
	font: italic 11px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductList_Pricing
	{
	text-indent: 0px;
	font: bold 11px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductList_SpecialPricing
	{
	text-indent: 0px;
	font: bold 11px arial,helvetica,sans-serif;
	color: #FF0000;
	}

.ProductList_Description
	{
	text-indent: 0px;
	font: 11px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductDetail_Name
	{
	text-indent: 0px;
	font: bold 16px arial,helvetica,sans-serif;
	color: #000000;
	}


.ProductDetail_Description
	{
	text-indent: 0px;
	font: 12px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductDetail_Price
	{
	text-indent: 0px;
	font: bold 14px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductDetail_PricingQuantity
	{
	text-indent: 0px;
	font: bold 11px arial,helvetica,sans-serif;
	color: #FFFFFF;
	background-color: #0000FF;
	}

.ProductDetail_PricingPrice
	{
	text-indent: 0px;
	font: bold 11px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #EEEEEE;
	}

.ProductDetail_AuthorArtist
	{
	text-indent: 0px;
	font: italic 14px arial,helvetica,sans-serif;
	color: #000000;
	}

.BodyText
	{
	text-indent: 0px;
	font: 12px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductDetail_Caption
	{
	text-indent: 0px;
	font: bold 9px arial,helvetica,sans-serif;
	color: #000000;
	}

.OptionName
	{
	text-indent: 0px;
	font: bold 11px arial,helvetica,sans-serif;
	color: #000000;
	}

.OptionText
	{
	text-indent: 0px;
	font: 11px arial,helvetica,sans-serif;
	color: #000000;
	}

.Checkout_SectionHeader
	{
	text-indent: 0px;
	font: bold 14px arial,helvetica,sans-serif;
	color: #000000;
	}

.Checkout_FieldLabel
	{
	text-indent: 0px;
	font: 11px arial,helvetica,sans-serif;
	color: #000000;
	}

.ProductTableHeader
	{
	text-indent: 0px;
	font: bold 10px arial,helvetica,sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	}

.ProductTableRowStyleOne
	{
	text-indent: 0px;
	font: 10px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #EEEEEE;
	}
	
.ProductTableRowStyleTwo
	{
	text-indent: 0px;
	font: 10px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	}
	
.ProductTableFooterRow
	{
	text-indent: 0px;
	font: bold 10px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #CCCCCC;
	}

.NavLink
	{
	text-indent: 0px;
	font: 10px arial,helvetica,sans-serif;
	color: #FFFFFF;
	background-color: #000000;
	}

.PageHeader
	{
	text-indent: 0px;
	font: bold 18px arial,helvetica,sans-serif;
	color: #660033;
	}

.MainCategoryTextNav
	{
	text-indent: 0px;
	font: bold 12px arial,helvetica,sans-serif;
	color: #FFFFFF;
	text-decoration: none
	}

.CustomPageTextNav
	{
	text-indent: 0px;
	font: bold 12px arial,helvetica,sans-serif;
	color: #FFFFFF;
	text-decoration: none
	}

.SubCategoryTextNav
	{
	text-indent: 0px;
	font: bold 10px arial,helvetica,sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	}

.Section_Head
	{
	text-indent: 0px;
	font: bold 16px arial,helvetica,sans-serif;
	color: #000000;
	border-top: dashed 1px #DDDDDD;
	padding-top: 5 px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	}

.Section_Label
	{
	text-indent: 0px;
	font: bold 16px arial,helvetica,sans-serif;
	color: #000000;
	}

.LeftNavRule
	{
	text-indent: 0px;
	background-color: #FFFFFF;
	background-image: url(images/LeftBar_Shadow.gif);
	background-repeat: repeat-y;
	background-position: 0% 0%;
	}

.CategoryList_Head
	{
	text-indent: 0px;
	font: bold 16px arial,helvetica,sans-serif;
	color: #000000;
	}

.CategoryList_Name
	{
	text-indent: 0px;
	font: bold 16px arial,helvetica,sans-serif;
	color: #000000;
	}

.CategoryList_Record
	{
	text-indent: 0px;
	font: 14px arial,helvetica,sans-serif;
	color: #000000;
	}

.CategoryList_Description
	{
	text-indent: 0px;
	font: 11px arial,helvetica,sans-serif;
	color: #000000;
	}

TD#Sidebar
	{
	background-color: #000000;
	padding: 0px;
	width: 180px;
	}

TD#BodyContent
	{
	border-left: 1px solid #000000;
	padding: 12px;
	}

TD#PageFooter
	{
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	padding: 12px;
	}

TD#Masthead
	{
	background-image: url(https://www.securecustomstore.com/1242928/images/topfade.gif);
	background-repeat: repeat-y;
	background-position: top right;
	border: 0px;
	margin: 0px;
	padding: 0px;
	}
TD#SideFade
	{
	background-image: url(https://www.securecustomstore.com/1242928/images/sidefade.gif);
	background-repeat: repeat-x;
	background-position: top left;
	border: 0px;
	margin: 0px;
	padding: 0px;
	width: 80px;
	height: 72px;
	}
